langcode: en
status: true
dependencies:
  config:
    - block_content.type.image
    - field.field.block_content.image.field_image
id: block_content.image.default
targetEntityType: block_content
bundle: image
mode: default
content:
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
